[Unit]
Description=LittlePrynter
After=network.target

[Service]
Type=simple
WorkingDirectory=/home/pi/littleprynter/
Environment=FLASK_APP=src/main.py
ExecStart=/home/pi/littleprynter/bin/flask run --host 0.0.0.0 --no-reload

[Install]
WantedBy=multi-user.target
